
Monitoreo de Volcanes - Task #1116

Milestone # 286 (New): Calibración y pruebas de campo

Task # 1054 (Closed): Pruebas Católica

Vuelo autónomo pucp

09/04/2017 06:49 PM - Joab Apaza

Status: Closed Start date: 09/11/2017

Priority: Normal Due date: 10/17/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 09/26/2017 03:50 PM - Joab Apaza

- Due date changed from 09/21/2017 to 10/17/2017

#2 - 11/07/2017 03:42 PM - Joab Apaza

- % Done changed from 0 to 20

#3 - 01/02/2018 11:32 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 20 to 100
